.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-14490e3d-aad8-7306-e80f-b8c6b9eef59d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14490e3d-aad8-7306-e80f-b8c6b9eef59d) !important;
}
.lfr-layout-structure-item-532ee546-c85f-8aec-d4a3-1fe1bf0b3230 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
